BODY {
	background-color: #FDF5E6
}

A:hover {
	color: red
}

H1 {
	color: #440000;
	text-align: center;
	font-family: Arial Black, Arial, Helvetica, sans-serif
}

H2 {
	color: #440000;
	font-family: Arial, Helvetica, sans-serif
}

H3 {
	color: #440000;
	font-family: Arial, Helvetica, sans-serif
}

UL {
	margin-top: 0;
	border-top-width: 0;
	padding-top: 0
}

DT {
	font-weight: bold;
}

PRE {
	font-size: 105%;
}

CODE {
	font-size: 105%;
}

.TOC {
	font-size: 90%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif
}

TH.COLORED {
	background-color: #FFAD00
}

TR.COLORED {
	background-color: #FFAD00
}

TH.TITLE {
	background-color: #EF8429;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
}